Subject: Re: bug#60990: 29.0.60; New seq release 2.24

From: Stefan Kangas <[email-masked]>
Date: Mon, 4 Sep 2023 13:35:45 -0700

Stefan Monnier <[email-masked]> writes:

>> Thanks! Btw, it seems that seq 2.24 is the last version which can be
>> distributed via ELPA since Emacs 29 preloads seq.
>
> Maybe it's OK to leave seq at 2.24 on ELPA.  The main purpose of putting
> it up on ELPA was to encourage adoption and accommodate changes more
> easily, but it's now mature enough that changes are fairly slow, so we
> can now rely on "the usual" solutions to deal with compatibility issues,
> I think.

Sounds like a plan.

If no objections crop up, I'll document this decision in seq.el and bump
the Emacs 30.1 version to 2.25 once emacs-29 has been merged to master.